<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>書類詳細</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
   
</head>
<body>
    <ul class="navbar navbar-dark bg-dark justify-content-end">
        <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
        <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
        </li>
        <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
        </li>
    </ul>
    <div class="row col-4 mx-auto mt-5">
     <h1 class="col-5 mx-auto mt-5">書類詳細</h1>
    </div>
    
<!--    <div class="cat"></div>-->
    <div class="square col-10 mx-auto mt-5">
        <p class="col-2 mx-auto mt-4">委任状</p>
    </div>
    
    <div class="mt-5 col-7 mx-auto">
    <a href="customerDetail.html" class="btn btn-link float-right mt-5">戻る</a>
    </div>
    
</body>
</html>